﻿

.container{
    padding-right:15px;
    padding-left:15px;
    max-width:1900px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/

span.text-outline {
    color: white;
    font-size: 2.0em;
    font-weight: bold;
    /*    -webkit-text-stroke: 1px black;
*/ background-image: url('../../Images/transGradient1-blue.png');
    line-height: 0.8;
    padding: 0px;
}

.dl-horizontal dt {
    white-space: normal;
}

.nav-img {
    display: inline;
}

.nav-text {
    margin-top: -10px;
}

.nav-img-xsmall {
    display: none;
}

.banner-image {
    height: 215px;
}

.navbar-small {
    display: none;
}

.d-xl-block .nav-item {
    height:105px;
    background-position: top;
    background-position-y: 4px;
}


.banner-image-sm {
    display: none;
}

@media (min-width:1200px) {
    #ArticleCarousel {
        height: 304px;
        width:540px;
    }
    #ArticleCarousel img{
        max-height:315px;
    }
    #mdlBlowUp .modal-dialog {
        max-width: 75%;
    }

        body {
            background-image: url('../../Images/BamboobackFade_1214.webp');
            background-size: cover;
            background-attachment: fixed;
            background-repeat: repeat-y;
        }
}


@media (max-width:1199px) {
    #ArticleCarousel {
        height: 405px;
        width: 100%;
    }
        #ArticleCarousel img {
            max-height: 405px;
        }
    #mdlBlowUp .modal-dialog {
        max-width: 75%;
    }
    body {
        background-image: url('../../Images/BamboobackFade_1199.webp');
        background-size: cover;
        background-attachment: fixed;
        background-repeat: repeat-y;
    }
     span.text-outline {
            color: white;
            font-size: 1.3em;
            font-weight: bold;
            background-image: url('../../Images/transGradient1-blue.png');
            line-height: 1.0;
            padding: 0px;
        }

       .nav-item {
            height: 75px;
            background-position: top;
            background-position-y: 4px;
        }
    }

    @media (max-width:991px) {
        #ArticleCarousel {
            width:100%;
            height:350px;
        }
            #ArticleCarousel img {
                max-height: 350px;
            }
            #ArticleCarousel div.carousel-item {
                text-align: center;
            }
        #mdlBlowUp .modal-dialog {
            max-width: 75%;
        }
        body {
            background-image: url('../../Images/BamboobackFade_991.webp');
            background-size:contain;
            background-repeat: repeat-y;
        }
        .banner-image-sm {
            display: inline;
        }

        .banner-image-lg {
            display: none;
        }

        span.text-outline {
            font-size: 1.2em;
            -webkit-text-stroke: unset;
            font-weight: normal;
        }

        .nav-item {
            height: 75px;
            background-position: top;
            background-position-y: 4px;
        }

        .nav-text {
            font-size: 0.7em;
            margin-top: -5px;
        }

        .nav-img {
            display: none;
        }

        .nav-img-xsmall {
            display: inline;
        }
    }

    @media (max-width: 767px) {
        .nav-item {
            height: 55px;
            background-position: top;
            background-position-y: 4px;
            background-position-x: 36px;
        }

        .text-outline, .pandamonium {
            margin-bottom: 5px;
            margin-left: 100px;
        }
        #ArticleCarousel {
            height: 360px;
            width: 100%;
        }
            #ArticleCarousel img {
                max-height: 360px;
            }
            #ArticleCarousel div.carousel-item {
                text-align: center;
            }
    }


    @media (max-width: 575px) {

        .banner-image-sm {
            display: inline;
        }

        .banner-image-lg {
            display: none;
        }

        .container, .container-sm {
            max-width: 760px
        }

        .nav-item {
            height: 75px;
            background-position: center;
            background-position-y: 15px;
            background-position-x: 36px;
            padding-bottom: 10px;
        }

        .text-outline, .pandamonium {
            margin-bottom: 5px;
            margin-left: 100px;
        }
    }

    @media (max-width: 502px){
        .shop-nav {
            height:110px;
        }

        #ArticleCarousel {
            height: 202px;
            width: 100%;
        }
        #ArticleCarousel img {
            max-height: 202px;
        }

        #ArticleCarousel div.carousel-item {
            text-align:center;
        }
        #mdlBlowUp .modal-dialog {
            max-width: 100%;
        }

        nav.nav-shop li.nav-item {
            height: 40px;
        }

        li a.nav-selected {
            font-size: 1.00em;
        }

        li a.nav-item {
            font-size: 9.0em;
        }
    }

